<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">af162bef-6b46-48ae-b6d9-d6e784504034</string>
    <string name="iwek">LSvbkGRgqobCoP2Qm4HPvFEnfiepprPG7oHbUx4tg+Y=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4lptyZ1uG0sQ5S2btWz4vEtskFybkh0e79b3rMAQqU2hRANCAASbgf/fwOuxuJT9piArIn/AFZ73q0B7pf0YbVwsr9VTMtYxhpZnvS8Ox9t/sC+s/npqSSltPYua3DcwHHaNrnBj</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEm4H/38DrsbiU/aYgKyJ/wBWe96tAe6X9GG1cLK/VUzLWMYaWZ70vDsfbf7AvrP56akkpbT2Lmtw3MBx2ja5wYw==</string>
    <int name="version" value="10" />
</map>
